/* flexipay banner start */

.home .flexipaySliderWrapper{background:var(--white);}

.flexipaySliderWrapper{min-height:45rem;position: relative;z-index: 2;overflow: hidden;padding-top: 88px;background:#FBFBFB;}

.flexipaySliderWrapper:before{position: absolute; content:'';height: 100%;width: 30%;background: var(--primary);right: 0;top: 0;}

.flexipaySliderWrapper .sliderInfo{position: relative; z-index: 4;}

.flexipaySliderWrapper .sliderInfo h1{margin-bottom: 1.25rem;line-height: 1.1;}

.flexipaySliderWrapper .sliderInfo h1 span.green_txt{font-weight: 700;color: var(--primary);}

.flexipaySliderWrapper .sliderInfo p{font-size: var(--fontsize);color: var(--black);}

.flexipaySliderWrapper .sliderInfo p:last-child{margin-bottom: 3.563rem;}

.flexipaySliderWrapper .sliderInfo a.btn-primary{min-width: 266px;}

.flexipaySliderWrapper .slide_img{position: relative; z-index: 4;height: 450px;}

.flexipaySliderWrapper .slide_img figure {height: 100%;}

.flexipaySliderWrapper .slide_img figure img{box-shadow: 5px 6px 42px 0px rgba(204, 204, 204, 0.25);height: 100%;width: 100%;}

.full-color-banner {background:var(--primary);min-height:25rem;position: relative;z-index: 2;overflow: hidden;margin-top: 99px;}

.full-color-banner h1 {color:var(--white);margin: 0;}

/* flexipay banner end */



/*logo_section start*/

.client_logo{background: var(--lightBg);}

/*logo_section end*/



/*industries start*/

.industrie_section .block_box{transition: all 0.5s ease 0s;position: relative;padding:1.875rem 1.688rem;border-radius:15px;background:#FFF;box-shadow: 5px 10px 11px 0px rgba(204, 204, 204, 0.25);height: 100%;}

.industrie_section .block_box .block_icon{ height: 60px; width: 60px;}

.block_link{     position: absolute;

    bottom: 24px;

    width: calc(100% - 50px);}

.industrie_section .block_box h3{margin-bottom: 1.25rem;}

.industrie_section .block_box a.link_url{transition: all 0.5s ease 0s;color: var(--black);font-size: 1.25rem;text-decoration:underline;position: relative;padding-right: 40px;}

.industrie_section .block_box a.link_url:before{content:'';position: absolute;background:url('../images/icons/arrow_2.svg') no-repeat center center;right: 0;top:50%;transform: translateY(-50%);height: 12px;

  width: 22px;}

.industrie_section .block_box a.link_url:hover{color: var(--primary);}

.industrie_section .block_box:hover{background: var(--lightGreen);}

/*industries end*/



/*flexi_txtblk start*/

.flexi_txtblk .txblk_box{background: var(--white);border-radius:10px;box-shadow: 3px 2px 11px 0px rgba(204, 204, 204, 0.25);padding:1.25rem 1.5rem;}

.flexi_txtblk .txblk_box .img_box{padding: 1rem; background: var(--secondary);border-radius: 10px;display: flex;justify-content: center;align-items: center;box-shadow: 5px 4px 35px rgba(204, 204, 204, 0.25);}

.flexi_txtblk .txblk_box .img_box figure{overflow: hidden;width: 100%;border-radius: 5px;}

.flexi_txtblk .txblk_box .img_box figure img{width: 100%;height: 460px;}

.flexi_txtblk .txblk_box .certified_content h2{margin-bottom: 1.875rem;}

.flexi_txtblk .txblk_box .certified_content{margin-bottom: 1.875rem;}

.flexi_txtblk .txblk_box .certified_content p{margin-bottom: 1.25rem;}

.flexi_txtblk .txblk_box .certified_content ol{padding: 0;margin: 0;padding-left: 15px;}

.flexi_txtblk .txblk_box .certified_content ol li{list-style: number;margin-bottom: 10px;font-size: 1rem;color: var(--black);}



.flexi_txtblk .txblk_box .certified_content ul{padding: 0;margin: 0 0 0 25px;padding-left: 15px;}

.flexi_txtblk .txblk_box .certified_content ul li{list-style: disc;margin-bottom: 10px;font-size: 1rem;color: var(--black);}



/*flexi_txtblk end*/



/*feature section start*/

.feature_section{background: var(--lightBg);}

.feature_section .feature_content{margin-bottom: 3.125rem;}

.feature_section .feature_content p:last-child,.feature_section .block_box p:last-child{margin-bottom: 0;}

.feature_section .margin_define,.why_choose_section .margin_define,.industrie_section .margin_define{margin-bottom: 1.875rem;}

/*.feature_section .margin_define:last-child{margin-bottom: 0;}*/

.feature_section .block_box{transition: all 0.5s ease 0s;border-radius: 15px;background:var(--white);padding: 1.875rem;height: 100%}

.feature_section .block_box .block_icon{position: relative;}

.feature_section .block_box .block_icon::before{content:'';position:absolute;background: var(--lightGreen);border-radius:50%;width: 90px;height: 90px;left: 0;top: 50%;

  transform: translateY(-50%);z-index:1;}

.feature_section .block_box .block_icon figure img{transition: all 0.5s ease 0s;height: 75px;position: relative; z-index: 2;margin-left: 30px;}

.feature_section .block_box h4{margin:1.5rem 0 1.25rem 0;}

.feature_section .block_box .block_content p{padding-bottom: 2.5rem; margin-bottom: 0;}

.feature_section .block_box:hover .block_icon figure img{margin-left:15px;}

/*feature section end*/



/*why_choose section start*/

.why_choose_section .block_box{background: var(--primary);border-radius: 10px;padding: 1.5rem 1rem;height: 100%;transition: all 0.5s ease 0s;cursor:pointer;}

.why_choose_section .block_box .block_icon{display: grid;grid-template-columns: 84px auto;align-items: center;gap: 1.25rem;}

.why_choose_section .block_box .block_icon figure{background: var(--white);border-radius: 50%;height: 83px;width: 83px;display: flex;justify-content: center;align-items: center;box-shadow: 0px 10px 13px rgba(204, 204, 204, 0.25);}

.why_choose_section .block_box .block_icon h5{color: var(--white);font-weight: 500;}

.why_choose_section .block_box .block_content p{color: var(--white);margin-top: 1.25rem;}

.why_choose_section .block_box .block_content p:last-child{margin-bottom: 0;}

.why_choose_section .block_box:hover{background: var(--black);}

.why_choose_section	.feature_content{max-width: 1010px; margin: 0 auto;}

/*why_choose section start*/




/*testimonial section start*/

.testimonials {background:var(--lightBg);}

.testimonials .testi-wrap .test_box{border-radius: 24px;background:var(--white);box-shadow: 0px 4px 20px 0px rgba(51, 65, 85, 0.08);padding: 1.875rem;position: relative;}

.testimonials .testi-wrap .test_box:before{content:'';position: absolute;background:url('../images/icons/quote.svg') no-repeat center center;right:43px;top:30px;height:48px;

  width:58px;}

.testimonials .testi-wrap .wrap{display: grid;grid-template-columns: 52px auto;align-items: center;gap:1rem;margin-bottom: 1.875rem;}

.testimonials .testi-wrap .wrap img{height: 52px; width: 52px; object-fit: cover; object-position: center;}

.testimonials .testi-wrap .text p:last-child{margin-bottom: 0;}

.testimonials .testi-wrap .item{padding: 30px 10px;}

.testimonials .testi-wrap .owl-nav{display: flex;justify-content: center;gap:1.875rem; margin-top: 1.25rem;align-items: center;}

.testimonials .testi-wrap .owl-nav span{font-size:0;background:var(--primary) url('../images/icons/left.svg') no-repeat center center;border-radius: 5px;box-shadow: 0px 20px 24px -4px rgba(51, 65, 85, 0.08), 0px 8px 8px -4px rgba(51, 65, 85, 0.03);

  display: flex; width: 64px; height: 64px; padding:12px; justify-content: center; align-items: center;}

.testimonials .testi-wrap .owl-nav .owl-next span{transition: all 0.5s ease 0s;background:var(--primary) url('../images/icons/right.svg') no-repeat center center;}

.testimonials .testi-wrap .owl-nav span:hover{background: var(--black) url('../images/icons/left.svg') no-repeat center center;}

.testimonials .testi-wrap .owl-nav .owl-next span:hover{background: var(--black) url('../images/icons/right.svg') no-repeat center center;}

.testimonials .testi-wrap .owl-nav button:focus{outline: none;border: 0px;}

/*testimonial section end*/



/*cta_section start*/

.cta_section{margin-bottom: -220px;position: relative; z-index: 4;}

.cta_section .cta_box {border-radius:25px; min-height: 400px; position: relative;overflow: hidden;display: flex;justify-content: center;align-items: center;}

.cta_section .cta_box::before{content: '';position: absolute;height: 100%;width: 100%;background: rgba(40, 167, 69, 0.77);left:0;top:0; z-index: 1;}

.cta_section .cta_box::after{content: '';position: absolute;height:290px;width:290px;background:  url('../images/icons/Inverted_Fav_Flexipay.svg') no-repeat center center;right:0;top: 50%; z-index: 1;transform: translateY(-50%);z-index: 1;}

.cta_section .cta_box .cta_wrap{position: relative;z-index: 2;max-width: 1136px;margin:0 auto;padding:0 15px;}

.cta_section .cta_box .cta_wrap h2,.cta_section .cta_box .cta_wrap p{color: var(--white);margin-bottom: 1.25rem;}

/*cta_section end*/



/* faq section start */

.flexipay-faq-wrapper{position: relative;}

.flexipay-faq-wrapper .heading h2{color: var(--black);margin-bottom:0.125rem;}

.accordionButton {border: 1px solid #CCC;background: var(--white);cursor: pointer;position: relative;padding: 0.625rem 1.25rem;

  margin-bottom: 1.25rem;}

.accordionButton span{font-weight: 600;color: var(--black);font-size: 1.25rem;padding-right: 30px;  display: inline-block;}

.accordionContent{border:1px solid var(--primary);padding:1.25rem;margin-bottom:1.875rem;font-size:var(--fontsize);color:var(--slate);}

.accordionContent p {font-size:var(--fontSize);line-height:1.5;margin-bottom:0;}

.accordionButton::after {position: absolute;content: '+';right: 20px;top: 50%;transition: all 0.5s ease 0s;transform: translateY(-50%);font-size: 30px;}

.accordionButton.on{border: 1px solid var(--primary);background: var(--primary);margin-bottom:0;color: var(--white);}

.accordionButton.on span{color: var(--white);}

.accordionButton.on::after {content: '-'}

.accordionContent ul li {margin-bottom:1rem;font-size:var(--fontsize);line-height:1.5}

.accordionContent ul li:last-child {margin-bottom:0}

.accordionContent ul li ul {margin-left:0;margin-top:1rem}

.accordionContent b {margin:1rem 0;display:block}

.accordionContent a,.accordionContent a:visited {color:var(--primary);text-decoration:underline;font-size:var(--fontsize)}

.accordionContent a:hover {text-decoration:none;color:var(--primary);}

/* faq section end */



/* contact page start */

.contact-page .contact-form{background:var(--primary); padding: 1.875rem; border-radius: 15px;}

.contact-page .contact-form h3 {margin-bottom: 0;color: #fff;}

.contact-page .contact-form div.wpforms-container-full { margin: 16px auto;}

.contact-page .contact-form div.wpforms-container-full .wpforms-field-label{width: 100%;color: #fff; font-weight: 400;margin-bottom: 8px;margin-top: 8px;}

.contact-page .contact-form div.wpforms-container-full input,.contact-page .contact-form div.wpforms-container-full select{width: 100%;height: 40px; max-width: 100%; border: none;}

.contact-page .contact-form div.wpforms-container-full textarea{resize: none;border: none;border-radius: 3px;height: 100px;}

.contact-page .contact-form .wpforms-container .wpforms-field { padding: 5px 0;}

.contact-page .wpforms-error-container,.contact-page .wpforms-error-container a{color:#fff;}

.contact-page .contact_detail h3{margin-bottom:1.875rem;}

.contact-page .contact_detail .footerInfo ul li {margin-bottom: 40px;padding-left: 60px;display: flex;align-items: center;position: relative;}

.contact-page .contact_detail .footerInfo ul li.address{align-items: start;}

.contact-page .contact_detail .footerInfo ul li i{background:var(--primary);border-radius: 50%;height: 42px; display: flex; width: 42px; align-items: center; justify-content: center; position: absolute; left: 0;}

.contact-page .contact_detail .footerInfo ul li a{text-decoration: none;color: var(--black);}

/* contact page end*/







@media (max-width:1440px){



html{ font-size: 98%;   -webkit-text-size-adjust: 98%; }

h1, .h1 {font-size: 2.5rem;}



h2, .h2 {font-size: 2rem;}



h3, .h3{font-size: 1.8rem;}

 p{font-size:1rem;}

 

}



@media (max-width:1200px) 

{

	h5, .h5 {font-size: 1.25rem;}

	.site-header .flexipay-header-left {width: 280px;}

	.site-header .flexipay-header-right {width: calc(100% - 280px);}

	.site-footer .feature_menu a, .site-footer .quick_link a, .site-footer .contact_info a {font-size: 1rem;}

}



@media (max-width:1024px) {	

.site-header {height: 78px;}

.site-header .flexipay-header-left {width: 150px;}

.site-header .flexipay-header-right { width: calc(100% - 180px);}

.full-color-banner{margin-top:0;min-height: 16rem;}

.site-header { position: sticky;top:0;}

.flexipaySliderWrapper {min-height: 36rem;}

.flexipaySliderWrapper .slide_img {height: 350px;}

.flexipaySliderWrapper .sliderInfo p {margin-bottom: 1.875rem;font-size: 1rem;}

.flexipaySliderWrapper .sliderInfo a.btn-primary {min-width: 215px;font-size: 1rem;padding: 0.598rem 1.25rem;}

.site-header .book_btn{margin-right: 10px;}

.site-header .book_btn a.btn-primary{min-width: 90px;padding: 0.288rem 0.5rem;text-align: center;font-size: 1rem;}

.site-header .book_btn a.btn-primary:before{display:none;}

a.btn-primary, a.btn-secondary, div.wpforms-container-full .wpforms-form button.btn-outline, .comment-respond .form-submit input.submit, .comment-respond .form-submit input.submit{min-width: 170px;padding: 0.598rem 1.5rem;font-size: 1.125rem;}

.accordionButton span { font-size: 1.125rem;}

.accordionButton {padding: 0.625rem 1rem;}

.accordionContent p{font-size:1rem;}

.testimonials .testi-wrap .owl-nav {gap: 1.25rem;margin-top:0rem;}

.testimonials .testi-wrap .owl-nav span{width: 50px; height: 50px;}

.feature_content{padding:0 15px;}

}





@media (max-width:991px) {	



h1, .h1 {font-size: 2rem;}

}



@media (max-width:767px) {

html{ font-size: 95%;   -webkit-text-size-adjust: 95%; }

h2, .h2 {font-size: 1.8rem; text-align: center; }

h3, .h3 {font-size: 1.5rem;}

 /* .home .flexipaySliderWrapper { */

    /* min-height: 48rem;padding: 30px 0; */

  /* } */

.wp-block-heading{text-align: left;}

.flexipaySliderWrapper {min-height: 42rem;padding: 30px 0;}

.flexipaySliderWrapper .slide_img { height: 250px;}

.flexipaySliderWrapper::before {height: 20%;width: 100%;top: inherit;bottom: 0;}

.flexi_txtblk .txblk_box .certified_content p {text-align: center;}

.site-header .book_btn{margin-right: 5px;}

.testimonials .testi-wrap .test_box{border-radius: 15px;padding: 1.25rem;}

.testimonials .testi-wrap .test_box::before {right: 12px;top: 12px;}

.testimonials .testi-wrap .wrap {margin-bottom: 1.25rem;}

#client_logo .owl-item .item { height: 80px;}

.feature_section .block_box {padding: 1.5rem;}

.flexi_txtblk .txblk_box .img_box figure img {height: 300px;}

.contact-page .contact-form {padding: 1.5rem;}

.feature_section .block_box .block_icon figure img { margin-left: 10px; height: 70px !important; width: 100px !important;}

.feature_section .block_box .block_icon::before {width: 70px; height: 70px;}

}